## rust-fasteval 0.2.4

=== debian/changelog ===
rust-fasteval (0.2.4-5) unstable; urgency=medium

  * Team upload.
  * We can't assume the pointers representation will always be as long as
    the architecture's pointer width: fasteval doesn't prepend 0's for
    smaller values, so it vastly depends on what pointer values are used in
    userspace applications, which we can't control or anticipate.
    In order to fix this, use fixed-width (8 chars) pointer representation in
    all corresponding tests.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 31 Jan 2023 15:21:48 +0100

rust-fasteval (0.2.4-4) unstable; urgency=medium

  * Team upload.
  * Fix tests by properly guarding tests needing the "alpha-keywords"
    feature; see d/patches/0004_guard_alpha-keywords_tests.patch

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 31 Jan 2023 12:07:14 +0100

rust-fasteval (0.2.4-3) unstable; urgency=medium

  * Team upload.
  * Package fasteval 0.2.4 from crates.io using debcargo 2.5.0
  * Fix tests; see d/patches/0002_fix_doctest.patch and
    d/patches/0003_fix_tests.patch (Closes: 1011628)

 -- Eric Long <i@hack3r.moe>  Sat, 27 Aug 2022 11:52:59 +0200

rust-fasteval (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package fasteval 0.2.4 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:22:19 +0200

rust-fasteval (0.2.4-1) unstable; urgency=medium

  * Source upload
  * Package fasteval 0.2.4 from crates.io using debcargo 2.5.0

 -- Clay Stan <claystan97@gmail.com>  Fri, 24 Dec 2021 11:55:48 +0100
