=== debian/control ===
Source: rust-fasteval
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Clay Stan <claystan97@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fasteval]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fasteval
X-Cargo-Crate: fasteval
Rules-Requires-Root: no

Package: librust-fasteval-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fasteval+alpha-keywords-dev (= ${binary:Version}),
 librust-fasteval+default-dev (= ${binary:Version}),
 librust-fasteval+nightly-dev (= ${binary:Version}),
 librust-fasteval+unsafe-vars-dev (= ${binary:Version}),
 librust-fasteval-0-dev (= ${binary:Version}),
 librust-fasteval-0+alpha-keywords-dev (= ${binary:Version}),
 librust-fasteval-0+default-dev (= ${binary:Version}),
 librust-fasteval-0+nightly-dev (= ${binary:Version}),
 librust-fasteval-0+unsafe-vars-dev (= ${binary:Version}),
 librust-fasteval-0.2-dev (= ${binary:Version}),
 librust-fasteval-0.2+alpha-keywords-dev (= ${binary:Version}),
 librust-fasteval-0.2+default-dev (= ${binary:Version}),
 librust-fasteval-0.2+nightly-dev (= ${binary:Version}),
 librust-fasteval-0.2+unsafe-vars-dev (= ${binary:Version}),
 librust-fasteval-0.2.4-dev (= ${binary:Version}),
 librust-fasteval-0.2.4+alpha-keywords-dev (= ${binary:Version}),
 librust-fasteval-0.2.4+default-dev (= ${binary:Version}),
 librust-fasteval-0.2.4+nightly-dev (= ${binary:Version}),
 librust-fasteval-0.2.4+unsafe-vars-dev (= ${binary:Version})
Description: Fast evaluation of algebraic expressions - Rust source code
 This package contains the source for the Rust fasteval crate, packaged by
 debcargo for use with cargo and dh-cargo.
