=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fasteval 0.2.4 --all-targets --all-features
Features: test-name=rust-fasteval:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fasteval 0.2.4 --all-targets --no-default-features --features alpha-keywords
Features: test-name=librust-fasteval-dev:alpha-keywords
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fasteval 0.2.4 --all-targets
Features: test-name=librust-fasteval-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fasteval 0.2.4 --all-targets --no-default-features --features nightly
Features: test-name=librust-fasteval-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fasteval 0.2.4 --all-targets --no-default-features --features unsafe-vars
Features: test-name=librust-fasteval-dev:unsafe-vars
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fasteval 0.2.4 --all-targets --no-default-features
Features: test-name=librust-fasteval-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
